# GetSurface ( mesh, index )

# Parameters

mesh - mesh handle index - index of surface

# Description

Returns the handle of the surface attached to the specified mesh and with the specified index number. Index should be in the range 1...CountSurfaces( mesh ), inclusive. You need to 'get a surface', i.e. get its handle, in order to be able to then use that particular surface with other commands. See also: CountSurfaces, FindSurface.

Index
Click here to view the latest version of this page online